BODY {
	SCROLLBAR-FACE-COLOR: yellow; BORDER-LEFT-COLOR: red; BORDER-BOTTOM-COLOR: red; SCROLLBAR-HIGHLIGHT-COLOR: #ffa500; SCROLLBAR-SHADOW-COLOR: #ffa500; COLOR: black; SCROLLBAR-3DLIGHT-COLOR: #ff8c00; BORDER-TOP-COLOR: red; SCROLLBAR-ARROW-COLOR: red; SCROLLBAR-TRACK-COLOR: yellow; FONT-FAMILY: Arial, Helvetica, sans-serif; SCROLLBAR-DARKSHADOW-COLOR: maroon; SCROLLBAR-BASE-COLOR: red;  BACKGROUND-COLOR: yellow; BORDER-RIGHT-COLOR: red;
}
H1 {
	FONT-SIZE: 24pt; FILTER: dropshadow(color=#FF9933, offx=3, offy=2); WIDTH: 100%; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A:link {
	COLOR: black
}
A:active {
	COLOR: red
}
A:visited {
	COLOR: red
}
A:hover {
	COLOR: red
}
HR {
	WIDTH: 100%; COLOR: red; HEIGHT: 3pt; outline: Maroon dotted medium; outline-style: double
}
TABLE {
	BORDER-RIGHT: red 4px ridge; BORDER-TOP: red 4px ridge; BORDER-LEFT: red 4px ridge; BORDER-BOTTOM: red 4px ridge
}
TD {
	BORDER-RIGHT: red 4px outset; BORDER-TOP: red 4px outset; BORDER-LEFT: red 4px outset; BORDER-BOTTOM: red 4px outset
}
